<?php
// Version: 2.0.5; SPortalAdmin Language Strings.
// Last Revision: October 1st-8th by Jade/Alundra

// SPortal Admin language strings.
// Old but necessary:
$txt['sp-adminCatHelp'] = 'Here you can configure and manage SimplePortal.';
$txt['sp-adminCatDesc'] = 'Here you can configure and manage SimplePortal.';

// "Configuration" Area:
// Tab Titles/Descriptions:
$txt['sp-adminGeneralSettingsDesc'] = 'This page allows you to configure Simple Portal settings.';
$txt['sp-adminGeneralSettingsName'] = 'General Settings';
// General Settings.
$txt['portalactive'] = 'Enable SimplePortal:';
$txt['portaltheme'] = 'Portal theme:';
$txt['portalthemedefault'] = 'Forum default';
$txt['showleft'] = 'Enable left side blocks:';
$txt['showright'] = 'Enable right side blocks:';
$txt['leftwidth'] = 'Width of left side blocks:';
$txt['rightwidth'] = 'Width of right side blocks:';
$txt['articleactive'] = 'Enable Articles:';
$txt['articleperpage'] = 'Maximum articles per page:';
$txt['articlelength'] = 'Maximum characters before article cut-off:';
$txt['articleavatar'] = 'Display authors avatar:';
$txt['sp_disableColor'] = 'Disable Memberlink Colours:';

// "Blocks" Area:
// Tab Titles/Descriptions:
$txt['sp-adminBlockListName'] = 'Block List';
$txt['sp-adminBlockListDesc'] = 'This page displays a list of current blocks.';
$txt['sp-adminBlockAddName'] = 'Add Block';
$txt['sp-adminBlockAddDesc'] = 'This page enables new blocks to be added to the portal page.';
$txt['sp-adminBlockLeftListDesc'] = 'This page displays a list of left area blocks. These blocks can be modified by selecting the appropriate options.';
$txt['sp-adminBlockRightListDesc'] = 'This page displays a list of right area blocks. These blocks can be modified by selecting the appropriate options.';
$txt['sp-adminBlockTopListDesc'] = 'This page displays a list of top area blocks. These blocks can be modified by selecting the appropriate options.';
$txt['sp-adminBlockBottomListDesc'] = 'This page displays a list of bottom area blocks. These blocks can be modified by selecting the appropriate options.';
// "List" Blocks text.
$txt['sp-blocksBlocks'] = 'Blocks';
$txt['sp-blocksActive'] = 'Active';
$txt['sp-blocksMoveUp'] = 'Move Up';
$txt['sp-blocksMoveDown'] = 'Move Down';
$txt['sp-blocksActivate'] = 'Activate';
$txt['sp-blocksDeactivate'] = 'Deactivate';
$txt['sp-blocksCreate'] = 'Create Block';
$txt['sp-deleteblock'] = 'Are you sure you want to delete this block?';
// "Select Type" Blocks text.
$txt['sp-blocksSelectType'] = 'Select Block Type';
$txt['sp-blocksParameters'] = 'Option(s)';
// "Add/Edit" Blocks text.
$txt['sp-blocksAdd'] = 'Add Block';
$txt['sp-blocksEdit'] = 'Edit Block';
$txt['sp-blocksPermissionAll'] = 'All groups';
$txt['sp-blocksPermissionOne'] = 'One group';
$txt['sp-blocksPermissionIgnore'] = 'Ignore permissions';
$txt['sp-blocksDisabledBoth'] = 'Left and right side blocks are currently disabled.';
$txt['sp-blocksDisabledLeft'] = 'Left side blocks are currently disabled';
$txt['sp-blocksDisabledRight'] = 'Right side blocks are currently disabled';
// Actual Setting titles.
$txt['sp-blocksPermissions'] = 'Block Permissions';
$txt['sp-blocksPermissionType'] = 'Permission Settings';
$txt['sp-blocksContent'] = 'Content';
$txt['sp-blocksColumn'] = 'Column';
$txt['sp-blocksRow'] = 'Order';
$txt['sp-blocksForce'] = 'Not Collapsible';
$txt['sp-blocksActive'] = 'Active';

// "Articles" Area:
// Tab Titles/Descriptions:
$txt['sp-adminArticleListName'] = 'Article List';
$txt['sp-adminArticleListDesc'] = 'This page displays a list of the current articles. These can be modified by selecting the appropriate options.';
$txt['sp-adminArticleAddName'] = 'Add Article';
$txt['sp-adminArticleAddDesc'] = 'This page enables articles to be added to the portal page.';
// "List" Articles text.
$txt['sp-articlesRemove'] = 'Remove Selected';
$txt['sp-articlesConfirm'] = 'Are you sure you want to delete these articles?';
$txt['sp-articlesDeleteConfirm'] = 'Are you sure you want to delete this article?';
// "Add/Edit" Articles text.
$txt['sp-articlesAdd'] = 'Add Article';
$txt['sp-articlesEdit'] = 'Edit Article';
$txt['sp-articlesCategory'] = 'Article Category';
$txt['sp-articlesApproved'] = 'Approved';

// "Configuration" Area:
// Tab Titles/Descriptions:
$txt['sp-adminCategoryListName'] = 'Category List';
$txt['sp-adminCategoryListDesc'] = 'This page displays a list of current article categories. These can be modified by selecting the appropriate options.';
$txt['sp-adminCategoryAddName'] = 'Add Category';
$txt['sp-adminCategoryAddDesc'] = 'This page enables new categories to be added for articles to be placed in.';
// "List" Categories text.
$txt['sp-categoriesCategories'] = 'Categories';
// "Add/Edit" Categories text.
$txt['sp-categoriesAdd'] = 'Add Category';
$txt['sp-categoriesEdit'] = 'Edit Category';
$txt['sp-categoriesName'] = 'Name';
$txt['sp-categoriesPicture'] = 'Image Url';
$txt['sp-categoriesPublish'] = 'Publish on Portal';
// "Delete" Categories text.
$txt['sp-categoriesDelete'] = 'Delete Category';
$txt['sp-categoriesDeleteCount'] = 'There are %s article(s) in this category.';
$txt['sp-categoriesDeleteOption1'] = 'Do you want to move them to another category?';
$txt['sp-categoriesDeleteOption2'] = 'By deleting this category your articles will also be deleted.';
$txt['sp-categoriesDeleteConfirm'] = 'Are you sure you wish to delete this category?';
$txt['sp-categoriesMove'] = 'Move';
$txt['sp-categoriesMoveTo'] = 'Move to';

// Admin Table Column Headers.
// Used by the "Block List" tables.
$txt['sp-adminColumnType'] = 'Type';
$txt['sp-adminColumnRow'] = 'Order:';
// Used by the "Article List" table.
$txt['sp-adminColumnTopic'] = 'Topic';
$txt['sp-adminColumnBoard'] = 'Board';
$txt['sp-adminColumnPoster'] = 'Poster';
$txt['sp-adminColumnTime'] = 'Time';
$txt['sp-adminColumnCategory'] = 'Category';
$txt['sp-adminColumnApproved'] = 'Approved';
// Used by the "Category List" table.
$txt['sp-adminColumnPicture'] = 'Picture';
$txt['sp-adminColumnArticles'] = 'Articles';
$txt['sp-adminColumnPublish'] = 'Publish';
// Used by multiple tables.
$txt['sp-adminColumnAction'] = 'Action';
$txt['sp-adminColumnName'] = 'Name';

// Misc Text that appears throughout the SPortal admin areas.
$txt['sp-positionLeft'] = 'Left';
$txt['sp-positionTop'] = 'Top';
$txt['sp-positionBottom'] = 'Bottom';
$txt['sp-positionRight'] = 'Right';
$txt['sp-placementBefore'] = 'Before';
$txt['sp-placementAfter'] = 'After';
$txt['sp-placementUnchanged'] = 'Unchanged';
$txt['sp-stateYes'] = 'Yes';
$txt['sp-stateNo'] = 'No';

?>